S-CMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1742090 漏洞类型 跨站脚本
发布时间 2019-09-14 更新时间 2019-09-17
CVE编号 CVE-2019-16312 CNNVD-ID CNNVD-201909-710
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-710
|漏洞详情
S-CMS是一套基于PHP和MySQL的内容管理系统(CMS)。 S-CMS V3.0版本中的index.php?type=text存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.iwantacve.cn

链接:http://www.iwantacve.cn/index.php/archives/320/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16312